index.prefer.titleabbrev
Prev | ToC/LoT/Index Generation | Next

## index.prefer.titleabbrev

index.prefer.titleabbrev — Should abbreviated titles be used as back references?

## Synopsis

    <xsl:param name="index.prefer.titleabbrev" select="0"></xsl:param>

## Description

If non-zero, and if a `titleabbrev` is defined, the abbreviated title is used as the link text of a back reference in the index.

Prev | Up | Next
index.links.to.section | Home | autolink.index.see